.btn:not(.btn-link) {
  height: 40px;
  font-size: $font-size;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
}

.btn-link {
  font-size: $font-size;
  text-decoration: none;
  vertical-align: baseline;
  box-shadow: none !important;
  outline: none !important;
  padding: 0;
}
